/* SwingML
 * Copyright (C) 2002 Ezequiel Cuellar.
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the
 * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 * Boston, MA 02111-1307, USA.
 *
 * Authors:
 *     Ezequiel Cuellar <ecuellar@crosslogic.com>
 *
 */

package org.swingml.model;

public class ActionModel {
    private String component = null;
    private String method = null;
    private String values = null;
    private String types = null;

    public String getComponent() {
        return this.component;
    }

    public String getMethod() {
        return this.method;
    }

    public String getValues() {
        return this.values;
    }

    public void setComponent(String aComponent) {
        this.component = aComponent;
    }

    public void setMethod(String aMethod) {
        this.method = aMethod;
    }

    public void setValues(String aValue) {
        this.values = aValue;
    }

    public String getTypes() {
        return this.types;
    }

    public void setTypes(String aTypes) {
        this.types = aTypes;
    }
}