/* SwingML
 * Copyright (C) 2002 Ezequiel Cuellar.
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the
 * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 * Boston, MA 02111-1307, USA.
 *
 * Authors:
 *     Ezequiel Cuellar <ecuellar@crosslogic.com>
 *
 */

package org.swingml.model;

import java.util.List;
import java.util.Vector;

public class ListenerModel {
    private List actions = null;
    private String event = null;

    public void addAction(Object anAction) {
        this.getActions().add(anAction);
    }

    public List getActions() {
        if (this.actions == null) {
            this.actions = new Vector();
        }
        return this.actions;
    }

    public String getEvent() {
        return this.event;
    }

    public void setEvent(String anEvent) {
        this.event = anEvent;
    }
}